=== debian/control ===
Source: image-analyzer
Section: utils
Priority: optional
Homepage: https://cdemu.sourceforge.io/
Maintainer: Matteo Bini <matteobin@tiepi.it>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: cmake (>= 3.7.0),
                     dh-python,
                     intltool,
                     python3 (>= 3.4.0)
Standards-Version: 4.7.0
Rules-Requires-Root: no


Package: image-analyzer
Architecture: all
Depends: python3 (>= 3.4.0), python3-gi (>= 3.0.0), gir1.2-glib-2.0,
 gir1.2-gtk-3.0, gir1.2-pango-1.0, gir1.2-mirage-3.2 (>= 3.2.0), python3-matplotlib,
 ${python3:Depends}, ${misc:Depends}
Conflicts: image-analyzer-dbg
Replaces: image-analyzer-dbg
Description: Mirage Image Analyzer
 Image Analyzer is a Gtk3-based utility for CD/DVD image analysis
 and manipulation, with following functionality:
  - disc image layout visualization
  - reading of sector data from image
  - analysis of error correction and detection codes in sector main and
    subchannel data
  - retrieval of disc (DVD) structures, if available
  - visualization of disc topology (DPM) data, if available
  - image format conversion
  - logging facilities for debugging
